<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37a6c3d4c9bcdb2e775eb05c5d9393d8">
  <dict>
    <!--2020-03-28 11:04:08.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 11:04:08.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:04:08.000-->
    <string key="virtualnet_operatorname">Digicel</string>
    <!--2020-03-28 11:04:08.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2020-03-28 11:04:08.000-->
    <string key="voicemail_number">555</string>
    <!--2020-03-28 11:04:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
